Bug 60250 - Wine's initscript should be at level 98, not 99
Wine's initscript should be at level 98, not 99
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: wine (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-22 17:25 EST by Crutcher Dunnavant
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 17:25:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Crutcher Dunnavant 2002-02-22 17:25:41 EST
Description of Problem:
Wine requests a chkconfig init level of 99. This level is reserved for S99local,
which is supposed to run after _all_ other scripts. Wine should use level 98.


Version-Release number of selected component (if applicable):

wine-20010822-1
Comment 1 Bernhard Rosenkraenzer 2002-02-26 07:12:33 EST
Agreed, done in 20020226-*

Note You need to log in before you can comment on or make changes to this bug.